Our process
Our process
Our process
Our process
On
Subscription
Basic
Pro
Custom
On
Subscription
Basic
Pro
Custom
On
Subscription
Basic
Pro
Custom
On
Subscription
Basic
Pro
Custom
01. Engage
We explain our services, discuss your business goals and make a flexible agreement, allowing us to define specific assignment orders later.
On
Subscription
Basic
Pro
Custom
01. Engage
We explain our services, discuss your business goals and make a flexible agreement, allowing us to define specific assignment orders later.
02. Request
Start requesting the workflow-automations and AI applications you need, our developers are right there to transform your ideas into reality.
02. Request
Start requesting the workflow-automations and AI applications you need, our developers are right there to transform your ideas into reality.
Ryan H.
import openai
from Autodesk.Revit.DB import Document, ElementId
def suggest_clt( self, element_id ):
"""
Suggests the most appropriate CLT element type based on contextual data & embedded Fabrify data.
"""
element = self.doc.GetElement( element_id )
element_info =
f"Element Name: {element.Name},
Category: {element.Category.Name},
Type: {element.GetType( ).Name}"
prompt = f"Given this element, suggest an appropriate CLT type: {element_info}"
response = openai.Completion.create(
engine = "fabrify-clt-v3",
prompt = prompt,
max_tokens = 1000 )
print( "Suggested CLT Wall Type:", response.choices[ 0 ].text.strip( ) )
self.doc.FabrifyCLTWallType = response.choices[ 0 ].text.strip( )
Ryan H.
import openai
from Autodesk.Revit.DB import Document, ElementId
def suggest_clt( self, element_id ):
"""
Suggests the most appropriate CLT element type based on contextual data & embedded Fabrify data.
"""
element = self.doc.GetElement( element_id )
element_info =
f"Element Name: {element.Name},
Category: {element.Category.Name},
Type: {element.GetType( ).Name}"
prompt = f"Given this element, suggest an appropriate CLT type: {element_info}"
response = openai.Completion.create(
engine = "fabrify-clt-v3",
prompt = prompt,
max_tokens = 1000 )
print( "Suggested CLT Wall Type:", response.choices[ 0 ].text.strip( ) )
self.doc.FabrifyCLTWallType = response.choices[ 0 ].text.strip( )
Ryan H.
import openai
from Autodesk.Revit.DB import Document, ElementId
def suggest_clt( self, element_id ):
"""
Suggests the most appropriate CLT element type based on contextual data & embedded Fabrify data.
"""
element = self.doc.GetElement( element_id )
element_info =
f"Element Name: {element.Name},
Category: {element.Category.Name},
Type: {element.GetType( ).Name}"
prompt = f"Given this element, suggest an appropriate CLT type: {element_info}"
response = openai.Completion.create(
engine = "fabrify-clt-v3",
prompt = prompt,
max_tokens = 1000 )
print( "Suggested CLT Wall Type:", response.choices[ 0 ].text.strip( ) )
self.doc.FabrifyCLTWallType = response.choices[ 0 ].text.strip( )
Ryan H.
import openai
from Autodesk.Revit.DB import Document, ElementId
def suggest_clt( self, element_id ):
"""
Suggests the most appropriate CLT element type based on contextual data & embedded Fabrify data.
"""
element = self.doc.GetElement( element_id )
element_info =
f"Element Name: {element.Name},
Category: {element.Category.Name},
Type: {element.GetType( ).Name}"
prompt = f"Given this element, suggest an appropriate CLT type: {element_info}"
response = openai.Completion.create(
engine = "fabrify-clt-v3",
prompt = prompt,
max_tokens = 1000 )
print( "Suggested CLT Wall Type:", response.choices[ 0 ].text.strip( ) )
self.doc.FabrifyCLTWallType = response.choices[ 0 ].text.strip( )
03. Build
Our developers swiftly begin building your custom solutions, prioritising speed without compromising on quality.
Ryan H.
import openai
from Autodesk.Revit.DB import Document, ElementId
def suggest_clt( self, element_id ):
"""
Suggests the most appropriate CLT element type based on contextual data & embedded Fabrify data.
"""
element = self.doc.GetElement( element_id )
element_info =
f"Element Name: {element.Name},
Category: {element.Category.Name},
Type: {element.GetType( ).Name}"
prompt = f"Given this element, suggest an appropriate CLT type: {element_info}"
response = openai.Completion.create(
engine = "fabrify-clt-v3",
prompt = prompt,
max_tokens = 1000 )
print( "Suggested CLT Wall Type:", response.choices[ 0 ].text.strip( ) )
self.doc.FabrifyCLTWallType = response.choices[ 0 ].text.strip( )
03. Build
Our developers swiftly begin building your custom solutions, prioritising speed without compromising on quality.
Speed
Security
Accuracy
Speed
Security
Accuracy
Speed
Security
Accuracy
04. Test & Optimise
We iteratively test and review our milestones together with you, so that we can maximise feedback whilst ensuring we work to a well-structured, realistic plan.
Speed
Security
Accuracy
04. Test & Optimise
We iteratively test and review our milestones together with you, so that we can maximise feedback whilst ensuring we work to a well-structured, realistic plan.
05. Become An Industry Leader
We offer the possibility to our clients to engage in extended parnterships, helping both organisations towards becoming a worldwide industry leader.
05. Become An Industry Leader
We offer the possibility to our clients to engage in extended parnterships, helping both organisations towards becoming a worldwide industry leader.
Get in touch
Get in touch
Get in touch
Get in touch
Office
Bloxhub, Bryghuspladsen 8
Copenhagen 1473
Denmark
Bloxhub, Bryghuspladsen 8
Copenhagen 1473
Denmark